
.menu {
  width: 100%;
  background-color: #545454;
  padding: 15px 15px 0 15px;
  position: fixed;
  top: 0;
  z-index: 1;
  display: flex;
  justify-content: space-between;
  flex-wrap: wrap;
}


.link {
  float: right;
  padding: 5px 10px 0 10px;
  text-decoration: none;
  font-size: 18px;
  color: whitesmoke;
}

.link:hover {
  color: lightgray;
}

.active {
  border-bottom: 3px solid  #f2a035;
  color: whitesmoke;
}


.mainContainer {
  width: 100%;
  height: 100%;
}

.menuBrand {
  color: #f2a035;
}


.content {
  width: 70%;
  margin: 150px auto 0 auto;
  overflow: scroll;
}


.pageFooter{
  border-top: 1px solid #545454;
  background-color: #545454;
  padding-bottom: 15px;
  padding-top: 10px;
  position: fixed;
  z-index: 2;
  bottom: 0;
  left: 0;
  width: 100%;
}

.pageFooter p {
  text-align: center;
  color: whitesmoke;
  font-size : 17px;
  padding : 0;
  margin : 0;
  line-height : 23px;
}

.gitLink {
  color: whitesmoke;
}


@media (max-width: 500px) {
  .content {
    width: 90%;
    margin: 200px auto 0 auto;
    overflow: scroll;
  }
}
